/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21.03.2015, 19:51:25
    Author     : Joshua
*/

a:link{color:#000;
text-decoration:none;}
a{color:#000;
text-decoration:none;}
a:visit{color:#000;
text-decoration:none;}
body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto Condensed', sans-serif;
}

.header-container {
    z-index: 99;
    position: relative;
    top: -20px;
    width: 100%;
    height: 75px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.20);
    box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.20);
}

.header-content {
    position: relative;
    width: 1000px;
    height: 54px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    font-size: 30px;
    padding-top: 20px;
}

.header-logo {
    float: right;
    width: 155px;
    height: 74px;
    position: relative;
    top: -20px;
}

.container {
    position: relative;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    padding-bottom: 60px;
    top: -40px;
    z-index: 1;
    background-color: #efefef;
}

.calendar {
    position: relative;
    width: 15px;
    top: 0px;
    left: 10px;
    float: left;
    padding: 0px;
    z-index: 1;
}

.input-div {
    position: relative;
    top: -80px;
    width: 550px;
    left: 400px;
    z-index: 1;
}

.fb-div {
    position: absolute;
    top:  370px;
    left: 900px;
    z-index: 1;
}


.footer-container {
    position: relative;
    top: -40px;
    z-index: 99;
}

.footer-bar1-container {
    position: relative;
    width: 100%;
    height: 150px;
    background-color: #eeeeee;
    -webkit-box-shadow: inset -2px 2px 10px 2px rgba(0,0,0,0.48);
    -moz-box-shadow: inset -2px 2px 10px 2px rgba(0,0,0,0.48);
    box-shadow: inset -2px 2px 10px 2px rgba(0,0,0,0.48);
}

.footer-bar1-content {
    position: relative;
    width: 1000px;
    padding-top: 25px;
    margin-left: auto;
    margin-right: auto;
}

.footer-bar2-container {
    position: relative;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 25px;
}

.below_calendar {
    position: relative;
    top: 305px;
    margin-left: 10px;
}

.topic {
    width: 80px;
    position: relative;
    float: left;
    margin: 0px;
    margin-top: -4px;
    padding: 0px;
    border-left: solid 1px #000;
    border-right: solid 1px #000;
}

.topicleft {
    width: 80px;
    position: relative;
    float: left;
    margin: 0px;
    margin-top: -4px;
    padding: 0px;
    border-left: solid 2px #000;
    border-right: solid 1px #000;
}

#denymodal {
    display: none;
}



#redtext { color: red;}
#bluetext  { color: blue;}
#greentext  { color: green;}


